body {
    background: url(../../assets/images/MCP-Login-back.jpg) !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    font-family: Verdana, Arial, "Noto Sans", sans-serif;
}
.ct-login-back {
    width: 25vh;
    height: auto;
    margin: auto;
    margin-top: 10vh;
}
.ct-login-back img{
    width: 25vh;
    height: auto;
}
.login-wrapper {
    width: 25rem;
    margin: auto;
    padding: 60px;
    font-size: 1rem;
}
.login-inner-wrapper {
    background-color: #2666d4;
    color: white;
    opacity: 1;
    overflow: hidden;
    margin-bottom: 5px;
    padding: 5px;
    border: solid white 1px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 3px #fff;
    -ms-box-shadow: inset 0 0 3px #fff;
    box-shadow: inset 0 0 3px #fff;
}
.login-header {
    background-color: #061649;
    margin: -5px -5px 5px -5px;
    text-align: center;
    padding: 0.2rem;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-box-shadow: inset 0 0 3px #fff;
    -ms-box-shadow: inset 0 0 3px #fff;
    box-shadow: inset 0 0 3px #fff;
}
.login-header h3.header { 
        font-size: 1.5rem;
        margin: 5px;
}
.login-content {
    padding: 20px;
    padding-top: 10px;
}
.btn-mcp-login {
    padding: 0.1rem 0.5rem;
    font-size: 0.75rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    margin: 0px 5px 7px 0;
    width: 100%;
}
.mcp-logo{
    width: 90vw;
    max-width: 500px;
    margin: 10vh auto;
}
.mcp-logo img{
    width: 90vw;
    max-width: 500px;
}
.reset_2fa{
    color: white;
    font-size: 0.7rem;
    text-align: center;
}

.reset_2fa:hover {
    color: white;
    text-decoration: none;
}

.forgot_btn {
    color: white;
    font-size: 0.6rem;
    display: block;
    text-align: center;
}

.forgot_btn:hover {
    color: white;
}

.msg {
    font-size: .75rem;
    text-align: center;
    width: 100%;
}

.remember_container {
    display: flex;
    align-items: center;
}

.remember_checkbox {
    font-size: 0.6rem;
    margin-bottom: 0;
    margin-left: 10px;
}

.login-content input[type="email"], .login-content input[type="password"] {
    height: 25px;
    /* padding: 0; */
    font-size: 12px;
    margin-bottom: 10px;
}

#background_container > form > input[type="submit"], button[name="login_btn"], button[name="approve_text"], button[name="submit"] {
	background: #0d6efd;
	border-color: white;
    color: white;
}

#background_container > form > input[type="submit"]:hover, button[name="login_btn"]:hover, button[name="approve_text"]:hover, button[name="submit"]:hover{
	background: white;
	border-color: #0d6efd;
    color: #0d6efd;
}